.padding-div {padding-left: 0;}

.modal-backdrop.in {z-index: 9990;}
.modal-open .modal {z-index: 9999;}
.modal-dialog {margin: 12% auto;}

.form-layout {background: #ededed; padding: 80px 40px 20px;}
.form-layout .inner-layout {background: #fff; color: #414042; min-height: 860px;}
.form-layout h3 {font-size: 25px; color: #000;}
.form-layout input[type=text], .form-layout input[type=submit], .form-layout input[type=password], .form-layout input[type=file] {height: 35px; margin-bottom: 20px;border-radius: 5px;}
.form-layout input[type=text], .form-layout input[type=password] {font-size: 12px; color: #4b4b4b; border: 1px solid #ccc;border-radius: 5px;}
.form-layout input[type=submit], .form-layout .update-button, .form-layout .add-button {background: #f7941d; color: #fff; text-align: center; border: none; font-size: 14px; font-weight: bold; border-radius: 5px;padding: 8px 25px;margin: 0 10px;}
.form-layout select {border: 1px solid #ccc;border-radius: 5px; font-size: 12px; color: #4b4b4b;}
.form-layout .error-msg {color: #a94442; font-size: 13px; margin-bottom: 10px;}
.form-layout .success-msg {color: #3c763d; font-size: 13px; margin-bottom: 10px;}
.form-layout .error-msg .fa, .form-layout .success-msg .fa {font-size: 18px; vertical-align: middle; margin-right: 10px;}
.form-layout .thumbnail-image {height: 25px; width: 25px; margin-left: -3px; border-radius: 5px;}
.form-layout .cross-button {background: url('../img/form-element/cross-button.svg') no-repeat left top; position: relative;width: 15px; height: 15px;
    left: -39px; top: -8px;}
.form-layout .cancel-button {background: #414042 !important; color: #fff; border-radius: 5px; border: none; font-size: 14px; font-weight: bold; text-align: center;padding: 8px 25px;margin: 0 10px;}

.form-layout input[type=radio] {background: url('../img/form-element/radio-img.svg') no-repeat left top; width: 16px; height: 15px; outline: none; vertical-align: -2px;}
.form-layout input[type=radio].active {background: url('../img/form-element/radio-active-img.svg') no-repeat left top; width: 16px; height: 15px; outline: none; vertical-align: -2px;}

.form-layout input[type=checkbox] {background: url('../img/form-element/checkbox-img.svg') no-repeat left top; width: 16px; height: 15px; outline: none; vertical-align: -2px; border-radius: 0 !important;}
.form-layout input[type=checkbox].active {background: url('../img/form-element/checkbox-active-img.svg') no-repeat left top; width: 16px; height: 15px; outline: none; vertical-align: -2px; border-radius: 0 !important;}

.form-layout .sort-default {background: url('../img/form-element/sort-default.svg') no-repeat left top; width: 20px; height: 11px; outline: none; display: inline-block;}
.form-layout .sort-asc {background: url('../img/form-element/sort-asc.svg') no-repeat left top; width: 20px; height: 11px; outline: none; display: inline-block;}
.form-layout .sort-desc {background: url('../img/form-element/sort-desc.svg') no-repeat left top; width: 20px; height: 11px; outline: none; display: inline-block;}
.form-layout .item-image-wrapper {border: solid 1px #eee;}
.form-layout .date-picker{margin-bottom: 0;}
/* .new-registration .form-layout .input-group-addon{padding: 1px 1px 1px 1px;} */
.form-layout .span {padding: 8px; font-size: 14px; font-weight: 400; line-height: 1; color: #555; text-align: center;
    background-color: #eee; border: 1px solid #ccc; border-radius: 5px;}
.form-layout .exp-col-button {width: 20px; height: 20px;}

/* Tooltip */

.tooltip {position: relative; display: block; opacity: 1; z-index: unset !important;}

.tooltip .tooltiptext {visibility: hidden; width: 210px; background-color: #555; color: #fff !important; text-align: center; border-radius: 5px;
    padding: 5px 0; position: absolute; z-index: 1; top: 115%; left: 50%; margin-left: -90px; opacity: 0; transition: opacity 1s;}
.tooltip .tooltiptext span {color: #fff !important;}

.tooltip .tooltiptext::after {content: ""; position: absolute; top: -8%; left: 50%; margin-left: -5px; border-width: 5px;
    border-style: solid; border-color: transparent transparent  #555 transparent;}

.tooltip .tooltiptext {visibility: visible; opacity: 1;}

/* Custom Scrollbar */

.ps-container {width: 100%; padding: 0;}

/* Loader */

.backdrop {z-index: 9930 !important;}
.spinner-three-bounce {z-index: 9935 !important;}


/* Small Loader */

.sloader {
    border: 4px solid #f3f3f3;
    border-radius: 50%;
    border-top: 4px solid #ccc;
    width: 20px;
    height: 20px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

@media (min-width: 370px) {
    .form-layout .thumbnail-image {height: 30px; width: 30px; margin-left: 0px; border-radius: 8px;}
}

@media (min-width: 768px) {
    .form-layout .thumbnail-image {height: 40px; width: 40px; margin-left: 0px; border-radius: 8px;}
}

@media (min-width: 992px) {
    .padding-div {padding-left: 56px;}
}

@media (max-width: 767px) {
    .form-layout {padding: 60px 20px 20px;}
    .form-layout .inner-layout {padding: 0 10px;}
}

@media(max-width: 991px){
    .form-layout input[type=submit], .form-layout .update-button, .form-layout .add-button, .form-layout .cancel-button{font-size: 12px !important; padding: 8px 15px !important;}
}